Subject: [Gen-art] Re: Gen-art review of draft-ietf-dna-link-information-05.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 30 Mar 2007 22:29:06 +0300

Hi,

revision 06 of this draft addresses my previous comments (see email 
below). However, note that draft-ietf-mipshop-fast-mipv6 has been 
published as RFC 4068 (this can probably be fixed at a later point, though).

Cheers,

Gonzalo

Gonzalo Camarillo wrote:
> Hi,
> 
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> 
> Draft: draft-ietf-dna-link-information-05.txt
> Reviewer: Gonzalo Camarillo <[email-masked]>
> Review Date:  9 January 2006
> IETF LC Date: 11 december 2006
> 
> 
> Summary:
> 
> This draft is basically ready for publication, but has nits that should
> be fixed before publication.
> 
> 
> Comments:
> 
> Acronyms need to be expanded on their first use (e.g., BSSID).
> 
> There is a normative "MAY" in the Introduction, before RFC 2119 is
> referenced. There should not be normative statements before Section
> 1.1., which references RFC 2119.
> 
> References DNA4 and RFC 3971 appear in the text but not in the references.
> 
> 
> Thanks,
> 
> Gonzalo
> 
> 
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art